Bug 219195 - Need to update PV-FB to latest upstream config file syntax [virtinstall]
Need to update PV-FB to latest upstream config file syntax [virtinstall]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 218050
  Show dependency treegraph
 
Reported: 2006-12-11 15:50 EST by Daniel Berrange
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 20:38:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Generate new style PVFB config (1.05 KB, patch)
2006-12-11 15:53 EST, Daniel Berrange
no flags Details | Diff

  None (edit)
Comment 1 Daniel Berrange 2006-12-11 15:53:15 EST
Created attachment 143327 [details]
Generate new style PVFB config

This patch updates the generation of config files for paravirt guests to use
the new style configuration syntax
Comment 2 RHEL Product and Program Management 2006-12-11 16:00:28 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Jay Turner 2006-12-13 15:50:59 EST
QE ack for RHEL5.
Comment 7 Jeremy Katz 2006-12-15 10:55:05 EST
I've committed the patch and have it queued to kick off the build just as soon
as there's a go for the kernel patch being in.
Comment 8 RHEL Product and Program Management 2007-02-07 20:38:34 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.